<div class="message-container container-fluid shadow">
  <div class="row">
    <div class="col-md-12 col-sm-12 col-xs 12 message">
      <p>Message</p>
    </div>
  </div>
  <div class="flex-message-container">
    <div class="flex-item-menu">
      <simpliflysaas-message-menu></simpliflysaas-message-menu>
    </div>
    <div class="flex-item-list">
      <simpliflysaas-message-list></simpliflysaas-message-list>
    </div>
  </div>
</div>
